Edit File by line
/home/zeestwma/redstone.../wp-admin/css
File: revisions.css
/*------------------------------------------------------------------------------
[0] Fix | Delete
11.2 - Post Revisions
[1] Fix | Delete
------------------------------------------------------------------------------*/
[2] Fix | Delete
.revisions-control-frame,
[3] Fix | Delete
.revisions-diff-frame {
[4] Fix | Delete
position: relative;
[5] Fix | Delete
}
[6] Fix | Delete
[7] Fix | Delete
.revisions-diff-frame {
[8] Fix | Delete
top: 10px;
[9] Fix | Delete
}
[10] Fix | Delete
[11] Fix | Delete
.revisions-controls {
[12] Fix | Delete
padding-top: 40px;
[13] Fix | Delete
z-index: 1;
[14] Fix | Delete
}
[15] Fix | Delete
[16] Fix | Delete
.revisions-controls input[type="checkbox"] {
[17] Fix | Delete
position: relative;
[18] Fix | Delete
top: -1px;
[19] Fix | Delete
vertical-align: text-bottom;
[20] Fix | Delete
}
[21] Fix | Delete
[22] Fix | Delete
.revisions.pinned .revisions-controls {
[23] Fix | Delete
position: fixed;
[24] Fix | Delete
top: 0;
[25] Fix | Delete
height: 82px;
[26] Fix | Delete
background: #fff;
[27] Fix | Delete
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
[28] Fix | Delete
}
[29] Fix | Delete
[30] Fix | Delete
.revisions-tickmarks {
[31] Fix | Delete
position: relative;
[32] Fix | Delete
margin: 0 auto;
[33] Fix | Delete
height: 0.7em;
[34] Fix | Delete
top: 7px;
[35] Fix | Delete
max-width: 70%;
[36] Fix | Delete
box-sizing: border-box;
[37] Fix | Delete
background-color: #fff;
[38] Fix | Delete
}
[39] Fix | Delete
[40] Fix | Delete
.revisions-tickmarks > div {
[41] Fix | Delete
position: absolute;
[42] Fix | Delete
height: 100%;
[43] Fix | Delete
border-left: 1px solid #a7aaad;
[44] Fix | Delete
box-sizing: border-box;
[45] Fix | Delete
}
[46] Fix | Delete
[47] Fix | Delete
.revisions-tickmarks > div:first-child {
[48] Fix | Delete
border-width: 0;
[49] Fix | Delete
}
[50] Fix | Delete
[51] Fix | Delete
.comparing-two-revisions .revisions-controls {
[52] Fix | Delete
height: 140px;
[53] Fix | Delete
}
[54] Fix | Delete
[55] Fix | Delete
.comparing-two-revisions.pinned .revisions-controls {
[56] Fix | Delete
height: 124px;
[57] Fix | Delete
}
[58] Fix | Delete
[59] Fix | Delete
.revisions .diff-error {
[60] Fix | Delete
position: absolute;
[61] Fix | Delete
text-align: center;
[62] Fix | Delete
margin: 0 auto;
[63] Fix | Delete
width: 100%;
[64] Fix | Delete
display: none;
[65] Fix | Delete
}
[66] Fix | Delete
[67] Fix | Delete
.revisions.diff-error .diff-error {
[68] Fix | Delete
display: block;
[69] Fix | Delete
}
[70] Fix | Delete
[71] Fix | Delete
.revisions .loading-indicator {
[72] Fix | Delete
position: absolute;
[73] Fix | Delete
vertical-align: middle;
[74] Fix | Delete
opacity: 0;
[75] Fix | Delete
width: 100%;
[76] Fix | Delete
width: calc( 100% - 30px );
[77] Fix | Delete
top: 50%;
[78] Fix | Delete
top: calc( 50% - 10px );
[79] Fix | Delete
transition: opacity 0.5s;
[80] Fix | Delete
}
[81] Fix | Delete
[82] Fix | Delete
body.folded .revisions .loading-indicator {
[83] Fix | Delete
margin-left: -32px;
[84] Fix | Delete
}
[85] Fix | Delete
[86] Fix | Delete
.revisions .loading-indicator span.spinner {
[87] Fix | Delete
display: block;
[88] Fix | Delete
margin: 0 auto;
[89] Fix | Delete
float: none;
[90] Fix | Delete
}
[91] Fix | Delete
[92] Fix | Delete
.revisions.loading .loading-indicator {
[93] Fix | Delete
opacity: 1;
[94] Fix | Delete
}
[95] Fix | Delete
[96] Fix | Delete
.revisions .diff {
[97] Fix | Delete
transition: opacity 0.5s;
[98] Fix | Delete
}
[99] Fix | Delete
[100] Fix | Delete
.revisions.loading .diff {
[101] Fix | Delete
opacity: 0.5;
[102] Fix | Delete
}
[103] Fix | Delete
[104] Fix | Delete
.revisions.diff-error .diff {
[105] Fix | Delete
visibility: hidden;
[106] Fix | Delete
}
[107] Fix | Delete
[108] Fix | Delete
.revisions-meta {
[109] Fix | Delete
margin-top: 20px;
[110] Fix | Delete
background-color: #fff;
[111] Fix | Delete
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
[112] Fix | Delete
overflow: hidden;
[113] Fix | Delete
}
[114] Fix | Delete
[115] Fix | Delete
.revisions.pinned .revisions-meta {
[116] Fix | Delete
box-shadow: none;
[117] Fix | Delete
}
[118] Fix | Delete
[119] Fix | Delete
.revision-toggle-compare-mode {
[120] Fix | Delete
position: absolute;
[121] Fix | Delete
top: 0;
[122] Fix | Delete
right: 0;
[123] Fix | Delete
}
[124] Fix | Delete
[125] Fix | Delete
.comparing-two-revisions .revisions-previous,
[126] Fix | Delete
.comparing-two-revisions .revisions-next,
[127] Fix | Delete
.revisions-meta .diff-meta-to strong {
[128] Fix | Delete
display: none;
[129] Fix | Delete
}
[130] Fix | Delete
[131] Fix | Delete
.revisions-controls .author-card .date {
[132] Fix | Delete
color: #646970;
[133] Fix | Delete
}
[134] Fix | Delete
[135] Fix | Delete
.revisions-controls .author-card.autosave {
[136] Fix | Delete
color: #d63638;
[137] Fix | Delete
}
[138] Fix | Delete
[139] Fix | Delete
.revisions-controls .author-card .author-name {
[140] Fix | Delete
font-weight: 600;
[141] Fix | Delete
}
[142] Fix | Delete
[143] Fix | Delete
.comparing-two-revisions .diff-meta-to strong {
[144] Fix | Delete
display: block;
[145] Fix | Delete
}
[146] Fix | Delete
[147] Fix | Delete
.revisions.pinned .revisions-buttons {
[148] Fix | Delete
padding: 0 11px;
[149] Fix | Delete
}
[150] Fix | Delete
[151] Fix | Delete
.revisions-previous,
[152] Fix | Delete
.revisions-next {
[153] Fix | Delete
position: relative;
[154] Fix | Delete
z-index: 1;
[155] Fix | Delete
}
[156] Fix | Delete
[157] Fix | Delete
.revisions-previous {
[158] Fix | Delete
float: left;
[159] Fix | Delete
}
[160] Fix | Delete
[161] Fix | Delete
.revisions-next {
[162] Fix | Delete
float: right;
[163] Fix | Delete
}
[164] Fix | Delete
[165] Fix | Delete
.revisions-controls .wp-slider {
[166] Fix | Delete
max-width: 70%;
[167] Fix | Delete
margin: 0 auto;
[168] Fix | Delete
top: -3px;
[169] Fix | Delete
}
[170] Fix | Delete
[171] Fix | Delete
.revisions-diff {
[172] Fix | Delete
padding: 15px;
[173] Fix | Delete
background-color: #fff;
[174] Fix | Delete
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
[175] Fix | Delete
}
[176] Fix | Delete
[177] Fix | Delete
.revisions-diff h3:first-child {
[178] Fix | Delete
margin-top: 0;
[179] Fix | Delete
}
[180] Fix | Delete
[181] Fix | Delete
/* Revision meta box */
[182] Fix | Delete
.post-revisions li img,
[183] Fix | Delete
#revisions-meta-restored img {
[184] Fix | Delete
vertical-align: middle;
[185] Fix | Delete
}
[186] Fix | Delete
[187] Fix | Delete
table.diff {
[188] Fix | Delete
table-layout: fixed;
[189] Fix | Delete
width: 100%;
[190] Fix | Delete
white-space: pre-wrap;
[191] Fix | Delete
}
[192] Fix | Delete
[193] Fix | Delete
table.diff col.content {
[194] Fix | Delete
width: auto;
[195] Fix | Delete
}
[196] Fix | Delete
[197] Fix | Delete
table.diff col.content.diffsplit {
[198] Fix | Delete
width: 48%;
[199] Fix | Delete
}
[200] Fix | Delete
[201] Fix | Delete
table.diff col.diffsplit.middle {
[202] Fix | Delete
width: auto;
[203] Fix | Delete
}
[204] Fix | Delete
[205] Fix | Delete
table.diff col.ltype {
[206] Fix | Delete
width: 30px;
[207] Fix | Delete
}
[208] Fix | Delete
[209] Fix | Delete
table.diff tr {
[210] Fix | Delete
background-color: transparent;
[211] Fix | Delete
}
[212] Fix | Delete
[213] Fix | Delete
table.diff td,
[214] Fix | Delete
table.diff th {
[215] Fix | Delete
font-family: Consolas, Monaco, monospace;
[216] Fix | Delete
font-size: 14px;
[217] Fix | Delete
line-height: 1.57142857;
[218] Fix | Delete
padding: 0.5em 0.5em 0.5em 2em;
[219] Fix | Delete
vertical-align: top;
[220] Fix | Delete
word-wrap: break-word;
[221] Fix | Delete
}
[222] Fix | Delete
[223] Fix | Delete
table.diff td h1,
[224] Fix | Delete
table.diff td h2,
[225] Fix | Delete
table.diff td h3,
[226] Fix | Delete
table.diff td h4,
[227] Fix | Delete
table.diff td h5,
[228] Fix | Delete
table.diff td h6 {
[229] Fix | Delete
margin: 0;
[230] Fix | Delete
}
[231] Fix | Delete
[232] Fix | Delete
table.diff .diff-deletedline del,
[233] Fix | Delete
table.diff .diff-addedline ins {
[234] Fix | Delete
text-decoration: none;
[235] Fix | Delete
}
[236] Fix | Delete
[237] Fix | Delete
table.diff .diff-deletedline {
[238] Fix | Delete
position: relative;
[239] Fix | Delete
background-color: #fcf0f1;
[240] Fix | Delete
}
[241] Fix | Delete
[242] Fix | Delete
table.diff .diff-deletedline del {
[243] Fix | Delete
background-color: #ffabaf;
[244] Fix | Delete
}
[245] Fix | Delete
[246] Fix | Delete
table.diff .diff-addedline {
[247] Fix | Delete
position: relative;
[248] Fix | Delete
background-color: #edfaef;
[249] Fix | Delete
}
[250] Fix | Delete
[251] Fix | Delete
table.diff .diff-deletedline .dashicons,
[252] Fix | Delete
table.diff .diff-addedline .dashicons {
[253] Fix | Delete
position: absolute;
[254] Fix | Delete
top: 0.85714286em;
[255] Fix | Delete
left: 0.5em;
[256] Fix | Delete
width: 1em;
[257] Fix | Delete
height: 1em;
[258] Fix | Delete
font-size: 1em;
[259] Fix | Delete
line-height: 1;
[260] Fix | Delete
}
[261] Fix | Delete
[262] Fix | Delete
table.diff .diff-addedline .dashicons {
[263] Fix | Delete
/* Compensate the vertically non-centered plus glyph. */
[264] Fix | Delete
top: 0.92857143em;
[265] Fix | Delete
}
[266] Fix | Delete
[267] Fix | Delete
table.diff .diff-addedline ins {
[268] Fix | Delete
background-color: #68de7c;
[269] Fix | Delete
}
[270] Fix | Delete
[271] Fix | Delete
.diff-meta {
[272] Fix | Delete
padding: 5px;
[273] Fix | Delete
clear: both;
[274] Fix | Delete
min-height: 32px;
[275] Fix | Delete
}
[276] Fix | Delete
[277] Fix | Delete
.diff-title strong {
[278] Fix | Delete
line-height: 2.46153846;
[279] Fix | Delete
min-width: 60px;
[280] Fix | Delete
text-align: right;
[281] Fix | Delete
float: left;
[282] Fix | Delete
margin-right: 5px;
[283] Fix | Delete
}
[284] Fix | Delete
[285] Fix | Delete
.revisions-controls .author-card .author-info {
[286] Fix | Delete
font-size: 12px;
[287] Fix | Delete
line-height: 1.33333333;
[288] Fix | Delete
}
[289] Fix | Delete
[290] Fix | Delete
.revisions-controls .author-card .avatar,
[291] Fix | Delete
.revisions-controls .author-card .author-info {
[292] Fix | Delete
float: left;
[293] Fix | Delete
margin-left: 6px;
[294] Fix | Delete
margin-right: 6px;
[295] Fix | Delete
}
[296] Fix | Delete
[297] Fix | Delete
.revisions-controls .author-card .byline {
[298] Fix | Delete
display: block;
[299] Fix | Delete
font-size: 12px;
[300] Fix | Delete
}
[301] Fix | Delete
[302] Fix | Delete
.revisions-controls .author-card .avatar {
[303] Fix | Delete
vertical-align: middle;
[304] Fix | Delete
}
[305] Fix | Delete
[306] Fix | Delete
.diff-meta input.restore-revision {
[307] Fix | Delete
float: right;
[308] Fix | Delete
margin-left: 6px;
[309] Fix | Delete
margin-right: 6px;
[310] Fix | Delete
margin-top: 2px;
[311] Fix | Delete
}
[312] Fix | Delete
[313] Fix | Delete
.diff-meta-from {
[314] Fix | Delete
display: none;
[315] Fix | Delete
}
[316] Fix | Delete
[317] Fix | Delete
.comparing-two-revisions .diff-meta-from {
[318] Fix | Delete
display: block;
[319] Fix | Delete
}
[320] Fix | Delete
[321] Fix | Delete
.revisions-tooltip {
[322] Fix | Delete
position: absolute;
[323] Fix | Delete
bottom: 105px;
[324] Fix | Delete
margin-right: 0;
[325] Fix | Delete
margin-left: -69px;
[326] Fix | Delete
z-index: 0;
[327] Fix | Delete
max-width: 350px;
[328] Fix | Delete
min-width: 130px;
[329] Fix | Delete
padding: 8px 4px;
[330] Fix | Delete
display: none;
[331] Fix | Delete
opacity: 0;
[332] Fix | Delete
}
[333] Fix | Delete
[334] Fix | Delete
.revisions-tooltip.flipped {
[335] Fix | Delete
margin-left: 0;
[336] Fix | Delete
margin-right: -70px;
[337] Fix | Delete
}
[338] Fix | Delete
[339] Fix | Delete
.revisions.pinned .revisions-tooltip {
[340] Fix | Delete
display: none !important;
[341] Fix | Delete
}
[342] Fix | Delete
[343] Fix | Delete
.comparing-two-revisions .revisions-tooltip {
[344] Fix | Delete
bottom: 145px;
[345] Fix | Delete
}
[346] Fix | Delete
[347] Fix | Delete
.revisions-tooltip-arrow {
[348] Fix | Delete
width: 70px;
[349] Fix | Delete
height: 15px;
[350] Fix | Delete
overflow: hidden;
[351] Fix | Delete
position: absolute;
[352] Fix | Delete
left: 0;
[353] Fix | Delete
margin-left: 35px;
[354] Fix | Delete
bottom: -15px;
[355] Fix | Delete
}
[356] Fix | Delete
[357] Fix | Delete
.revisions-tooltip.flipped .revisions-tooltip-arrow {
[358] Fix | Delete
margin-left: 0;
[359] Fix | Delete
margin-right: 35px;
[360] Fix | Delete
left: auto;
[361] Fix | Delete
right: 0;
[362] Fix | Delete
}
[363] Fix | Delete
[364] Fix | Delete
.revisions-tooltip-arrow > span {
[365] Fix | Delete
content: "";
[366] Fix | Delete
position: absolute;
[367] Fix | Delete
left: 20px;
[368] Fix | Delete
top: -20px;
[369] Fix | Delete
width: 25px;
[370] Fix | Delete
height: 25px;
[371] Fix | Delete
transform: rotate(45deg);
[372] Fix | Delete
}
[373] Fix | Delete
[374] Fix | Delete
.revisions-tooltip.flipped .revisions-tooltip-arrow > span {
[375] Fix | Delete
left: auto;
[376] Fix | Delete
right: 20px;
[377] Fix | Delete
}
[378] Fix | Delete
[379] Fix | Delete
.revisions-tooltip,
[380] Fix | Delete
.revisions-tooltip-arrow > span {
[381] Fix | Delete
border: 1px solid #dcdcde;
[382] Fix | Delete
background-color: #fff;
[383] Fix | Delete
}
[384] Fix | Delete
[385] Fix | Delete
.revisions-tooltip {
[386] Fix | Delete
display: none;
[387] Fix | Delete
}
[388] Fix | Delete
[389] Fix | Delete
.arrow {
[390] Fix | Delete
width: 70px;
[391] Fix | Delete
height: 16px;
[392] Fix | Delete
overflow: hidden;
[393] Fix | Delete
position: absolute;
[394] Fix | Delete
left: 0;
[395] Fix | Delete
margin-left: -35px;
[396] Fix | Delete
bottom: 90px;
[397] Fix | Delete
z-index: 10000;
[398] Fix | Delete
}
[399] Fix | Delete
[400] Fix | Delete
.arrow:after {
[401] Fix | Delete
z-index: 9999;
[402] Fix | Delete
background-color: #fff;
[403] Fix | Delete
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
[404] Fix | Delete
}
[405] Fix | Delete
[406] Fix | Delete
.arrow.top {
[407] Fix | Delete
top: -16px;
[408] Fix | Delete
bottom: auto;
[409] Fix | Delete
}
[410] Fix | Delete
[411] Fix | Delete
.arrow.left {
[412] Fix | Delete
left: 20%;
[413] Fix | Delete
}
[414] Fix | Delete
[415] Fix | Delete
.arrow:after {
[416] Fix | Delete
content: "";
[417] Fix | Delete
position: absolute;
[418] Fix | Delete
left: 20px;
[419] Fix | Delete
top: -20px;
[420] Fix | Delete
width: 25px;
[421] Fix | Delete
height: 25px;
[422] Fix | Delete
transform: rotate(45deg);
[423] Fix | Delete
}
[424] Fix | Delete
[425] Fix | Delete
.revisions-tooltip,
[426] Fix | Delete
.revisions-tooltip-arrow:after {
[427] Fix | Delete
border-width: 1px;
[428] Fix | Delete
border-style: solid;
[429] Fix | Delete
}
[430] Fix | Delete
[431] Fix | Delete
div.revisions-controls > .wp-slider > .ui-slider-handle {
[432] Fix | Delete
margin-left: -10px;
[433] Fix | Delete
}
[434] Fix | Delete
[435] Fix | Delete
.rtl div.revisions-controls > .wp-slider > .ui-slider-handle {
[436] Fix | Delete
margin-right: -10px;
[437] Fix | Delete
}
[438] Fix | Delete
[439] Fix | Delete
/* jQuery UI Slider */
[440] Fix | Delete
.wp-slider.ui-slider {
[441] Fix | Delete
position: relative;
[442] Fix | Delete
border: 1px solid #dcdcde;
[443] Fix | Delete
text-align: left;
[444] Fix | Delete
cursor: pointer;
[445] Fix | Delete
}
[446] Fix | Delete
[447] Fix | Delete
.wp-slider .ui-slider-handle {
[448] Fix | Delete
border-radius: 50%;
[449] Fix | Delete
height: 18px;
[450] Fix | Delete
margin-top: -5px;
[451] Fix | Delete
outline: none;
[452] Fix | Delete
padding: 2px;
[453] Fix | Delete
position: absolute;
[454] Fix | Delete
width: 18px;
[455] Fix | Delete
z-index: 2;
[456] Fix | Delete
touch-action: none;
[457] Fix | Delete
}
[458] Fix | Delete
[459] Fix | Delete
.wp-slider .ui-slider-handle {
[460] Fix | Delete
background: #f6f7f7;
[461] Fix | Delete
border: 1px solid #c3c4c7;
[462] Fix | Delete
box-shadow: 0 1px 0 #c3c4c7;
[463] Fix | Delete
}
[464] Fix | Delete
[465] Fix | Delete
.wp-slider .ui-slider-handle:hover,
[466] Fix | Delete
.wp-slider .ui-slider-handle.ui-state-hover {
[467] Fix | Delete
background: #f6f7f7;
[468] Fix | Delete
border-color: #8c8f94;
[469] Fix | Delete
}
[470] Fix | Delete
[471] Fix | Delete
.wp-slider .ui-slider-handle:active,
[472] Fix | Delete
.wp-slider .ui-slider-handle.ui-state-active {
[473] Fix | Delete
background: #f0f0f1;
[474] Fix | Delete
border-color: #8c8f94;
[475] Fix | Delete
box-shadow: inset 0 2px 5px -3px rgba(0, 0, 0, 0.5);
[476] Fix | Delete
transform: translateY(1px);
[477] Fix | Delete
}
[478] Fix | Delete
[479] Fix | Delete
.wp-slider .ui-slider-handle:focus,
[480] Fix | Delete
.wp-slider .ui-slider-handle.ui-state-focus {
[481] Fix | Delete
background: #f0f0f1;
[482] Fix | Delete
border-color: #8c8f94;
[483] Fix | Delete
box-shadow: 0 0 0 2px #2271b1;
[484] Fix | Delete
/* Only visible in Windows High Contrast mode */
[485] Fix | Delete
outline: 2px solid transparent;
[486] Fix | Delete
}
[487] Fix | Delete
[488] Fix | Delete
.wp-slider .ui-slider-handle:before {
[489] Fix | Delete
background: none;
[490] Fix | Delete
position: absolute;
[491] Fix | Delete
top: 2px;
[492] Fix | Delete
left: 2px;
[493] Fix | Delete
color: #50575e;
[494] Fix | Delete
content: "\f229" / '';
[495] Fix | Delete
font: normal 18px/1 dashicons;
[496] Fix | Delete
-webkit-font-smoothing: antialiased;
[497] Fix | Delete
-moz-osx-font-smoothing: grayscale;
[498] Fix | Delete
}
[499] Fix | Delete
12
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function